// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 54;
	objects = {

/* Begin PBXBuildFile section */
		052E40B629CBA763003200AB /* easylist+easylistspanish+exceptionrules-minimal+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40A429CBA759003200AB /* easylist+easylistspanish+exceptionrules-minimal+safari15.json */; };
		052E40B729CBA763003200AB /* easylist+easylistgermany+exceptionrules-minimal+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40A529CBA759003200AB /* easylist+easylistgermany+exceptionrules-minimal+safari15.json */; };
		052E40B829CBA763003200AB /* easylist+easylistitaly+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40A629CBA75A003200AB /* easylist+easylistitaly+safari15.json */; };
		052E40B929CBA763003200AB /* easylist+easylistchina+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40A729CBA75B003200AB /* easylist+easylistchina+safari15.json */; };
		052E40BA29CBA763003200AB /* easylist+ruadlist+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40A829CBA75B003200AB /* easylist+ruadlist+safari15.json */; };
		052E40BB29CBA763003200AB /* easylist+abpvn+exceptionrules-minimal+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40A929CBA75C003200AB /* easylist+abpvn+exceptionrules-minimal+safari15.json */; };
		052E40BC29CBA763003200AB /* easylist+exceptionrules-minimal+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40AA29CBA75C003200AB /* easylist+exceptionrules-minimal+safari15.json */; };
		052E40BD29CBA763003200AB /* easylist+abpvn+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40AB29CBA75D003200AB /* easylist+abpvn+safari15.json */; };
		052E40BE29CBA763003200AB /* easylist+liste_fr+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40AC29CBA75E003200AB /* easylist+liste_fr+safari15.json */; };
		052E40BF29CBA763003200AB /* easylist+easylistdutch+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40AD29CBA75E003200AB /* easylist+easylistdutch+safari15.json */; };
		052E40C029CBA763003200AB /* easylist+easylistgermany+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40AE29CBA75F003200AB /* easylist+easylistgermany+safari15.json */; };
		052E40C129CBA763003200AB /* easylist+easylistitaly+exceptionrules-minimal+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40AF29CBA75F003200AB /* easylist+easylistitaly+exceptionrules-minimal+safari15.json */; };
		052E40C229CBA763003200AB /* easylist+easylistchina+exceptionrules-minimal+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40B029CBA760003200AB /* easylist+easylistchina+exceptionrules-minimal+safari15.json */; };
		052E40C329CBA763003200AB /* easylist+easylistdutch+exceptionrules-minimal+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40B129CBA761003200AB /* easylist+easylistdutch+exceptionrules-minimal+safari15.json */; };
		052E40C429CBA763003200AB /* easylist+easylistspanish+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40B229CBA761003200AB /* easylist+easylistspanish+safari15.json */; };
		052E40C529CBA763003200AB /* easylist+liste_fr+exceptionrules-minimal+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40B329CBA762003200AB /* easylist+liste_fr+exceptionrules-minimal+safari15.json */; };
		052E40C629CBA763003200AB /* easylist+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40B429CBA763003200AB /* easylist+safari15.json */; };
		052E40C729CBA763003200AB /* easylist+ruadlist+exceptionrules-minimal+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40B529CBA763003200AB /* easylist+ruadlist+exceptionrules-minimal+safari15.json */; };
		052E40CF29CBAFD7003200AB /* easylist+safari15.json in Resources */ = {isa = PBXBuildFile; fileRef = 052E40B429CBA763003200AB /* easylist+safari15.json */; };
		058027692758E76900C4339B /* Markup in Frameworks */ = {isa = PBXBuildFile; productRef = 058027682758E76900C4339B /* Markup */; };
		05D6FF472AE283FD00EA93D5 /* Bundle+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 05D6FF462AE283FD00EA93D5 /* Bundle+Extension.swift */; };
		2904336422D76846006684D4 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 29CA7C9222D755F100F3C683 /* Localizable.strings */; };
		29637A1E2328DFF7002608A9 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 29CA7C9222D755F100F3C683 /* Localizable.strings */; };
		29998E4C22B8F93B001C37F6 /* FilterlistManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 29998E4B22B8F93B001C37F6 /* FilterlistManager.swift */; };
		29998E4E22BA39C8001C37F6 /* FilterlistManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 29998E4B22B8F93B001C37F6 /* FilterlistManager.swift */; };
		29B62086218A00AC0024B2FF /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 29B62084218A00AC0024B2FF /* InfoPlist.strings */; };
		29B62089218A00AC0024B2FF /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 29B62087218A00AC0024B2FF /* InfoPlist.strings */; };
		29B6208C218A00AC0024B2FF /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 29B6208A218A00AC0024B2FF /* InfoPlist.strings */; };
		29CA7C9022D755F100F3C683 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 29CA7C9222D755F100F3C683 /* Localizable.strings */; };
		E518D1002149A8740010B429 /* AllowlistManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = E518D0FF2149A8740010B429 /* AllowlistManager.swift */; };
		E57707E8214AA3EC0096D5EB /* StringExtensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = E57707E7214AA3EC0096D5EB /* StringExtensions.swift */; };
		E57707EE214AC0B00096D5EB /* HelpViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E57707ED214AC0B00096D5EB /* HelpViewController.swift */; };
		E5907003212C2F96008D1D3D /* SidebarItemDataSource.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5907001212C2F96008D1D3D /* SidebarItemDataSource.swift */; };
		E59E3ACC214BD0EF0076DA3F /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E5ADF86120D23602001FBAAB /* Assets.xcassets */; };
		E59E3ACD214BD9790076DA3F /* StringExtensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = E57707E7214AA3EC0096D5EB /* StringExtensions.swift */; };
		E59E3ACE214BED600076DA3F /* AllowlistItemDataSource.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5BA57722147E9DD00660ED7 /* AllowlistItemDataSource.swift */; };
		E59E3ACF214D84680076DA3F /* AllowlistManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = E518D0FF2149A8740010B429 /* AllowlistManager.swift */; };
		E5A9FFD921401A740053ECA4 /* OnboardingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5A9FFD821401A740053ECA4 /* OnboardingViewController.swift */; };
		E5ADF85E20D23600001FBAAB /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5ADF85D20D23600001FBAAB /* AppDelegate.swift */; };
		E5ADF86020D23601001FBAAB /* HomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5ADF85F20D23601001FBAAB /* HomeViewController.swift */; };
		E5ADF86220D23602001FBAAB /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E5ADF86120D23602001FBAAB /* Assets.xcassets */; };
		E5ADF86520D23602001FBAAB /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E5ADF86320D23602001FBAAB /* Main.storyboard */; };
		E5AEED9222673BFF00BA1F40 /* NSColorExtensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5AEED9122673BFF00BA1F40 /* NSColorExtensions.swift */; };
		E5AEED93226742DA00BA1F40 /* NSColorExtensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5AEED9122673BFF00BA1F40 /* NSColorExtensions.swift */; };
		E5B6D99D213D46EA00BC844D /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5B6D99C213D46EA00BC844D /* Constants.swift */; };
		E5B6D99E213D498E00BC844D /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5B6D99C213D46EA00BC844D /* Constants.swift */; };
		E5B6D99F213D498F00BC844D /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5B6D99C213D46EA00BC844D /* Constants.swift */; };
		E5BA576B2147D3A200660ED7 /* GeneralViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5BA576A2147D3A200660ED7 /* GeneralViewController.swift */; };
		E5BA576D2147D89E00660ED7 /* AllowlistViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5BA576C2147D89E00660ED7 /* AllowlistViewController.swift */; };
		E5BA57702147E0DB00660ED7 /* AllowlistItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5BA576E2147E0DB00660ED7 /* AllowlistItem.swift */; };
		E5BA57712147E0DB00660ED7 /* AllowlistItem.xib in Resources */ = {isa = PBXBuildFile; fileRef = E5BA576F2147E0DB00660ED7 /* AllowlistItem.xib */; };
		E5BA57732147E9DD00660ED7 /* AllowlistItemDataSource.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5BA57722147E9DD00660ED7 /* AllowlistItemDataSource.swift */; };
		E5C909B82119ECE1007CBFA8 /* SidebarItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5C909B62119ECE1007CBFA8 /* SidebarItem.swift */; };
		E5C909B92119ECE1007CBFA8 /* SidebarItem.xib in Resources */ = {isa = PBXBuildFile; fileRef = E5C909B72119ECE1007CBFA8 /* SidebarItem.xib */; };
		E5F0A9DB20F75FF50008E4B0 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E5F0A9DA20F75FF50008E4B0 /* Cocoa.framework */; };
		E5F0A9E020F75FF50008E4B0 /* ContentBlockerRequestHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5F0A9DF20F75FF50008E4B0 /* ContentBlockerRequestHandler.swift */; };
		E5F0A9E520F75FF50008E4B0 /* Adblock Plus Content Blocker.appex in Embed Foundation Extensions */ = {isa = PBXBuildFile; fileRef = E5F0A9D820F75FF50008E4B0 /* Adblock Plus Content Blocker.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		E5F0AA0D20F79A420008E4B0 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E5F0A9DA20F75FF50008E4B0 /* Cocoa.framework */; };
		E5F0AA1020F79A420008E4B0 /* SafariExtensionHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5F0AA0F20F79A420008E4B0 /* SafariExtensionHandler.swift */; };
		E5F0AA1220F79A420008E4B0 /* SafariExtensionViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5F0AA1120F79A420008E4B0 /* SafariExtensionViewController.swift */; };
		E5F0AA1520F79A420008E4B0 /* SafariExtensionViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = E5F0AA1320F79A420008E4B0 /* SafariExtensionViewController.xib */; };
		E5F0AA1820F79A420008E4B0 /* script.js in Resources */ = {isa = PBXBuildFile; fileRef = E5F0AA1720F79A420008E4B0 /* script.js */; };
		E5F0AA1A20F79A420008E4B0 /* ToolbarItemIcon.pdf in Resources */ = {isa = PBXBuildFile; fileRef = E5F0AA1920F79A420008E4B0 /* ToolbarItemIcon.pdf */; };
		E5F0AA1E20F79A420008E4B0 /* Adblock Plus Toolbar.appex in Embed Foundation Extensions */ = {isa = PBXBuildFile; fileRef = E5F0AA0C20F79A420008E4B0 /* Adblock Plus Toolbar.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		E5FD9A0622D3F75C002B937A /* FilterlistModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5FD9A0522D3F75C002B937A /* FilterlistModel.swift */; };
		E5FD9A0722D3F832002B937A /* FilterlistModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = E5FD9A0522D3F75C002B937A /* FilterlistModel.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		E5F0A9E320F75FF50008E4B0 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = E5ADF85220D23600001FBAAB /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = E5F0A9D720F75FF50008E4B0;
			remoteInfo = AdblockPlusSafariContentBlocker;
		};
		E5F0AA1C20F79A420008E4B0 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = E5ADF85220D23600001FBAAB /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = E5F0AA0B20F79A420008E4B0;
			remoteInfo = AdblockPlusSafariToolbar;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		E5F0A9E920F75FF50008E4B0 /* Embed Foundation Extensions */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
				E5F0A9E520F75FF50008E4B0 /* Adblock Plus Content Blocker.appex in Embed Foundation Extensions */,
				E5F0AA1E20F79A420008E4B0 /* Adblock Plus Toolbar.appex in Embed Foundation Extensions */,
			);
			name = "Embed Foundation Extensions";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		052E40A429CBA759003200AB /* easylist+easylistspanish+exceptionrules-minimal+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+easylistspanish+exceptionrules-minimal+safari15.json"; sourceTree = "<group>"; };
		052E40A529CBA759003200AB /* easylist+easylistgermany+exceptionrules-minimal+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+easylistgermany+exceptionrules-minimal+safari15.json"; sourceTree = "<group>"; };
		052E40A629CBA75A003200AB /* easylist+easylistitaly+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+easylistitaly+safari15.json"; sourceTree = "<group>"; };
		052E40A729CBA75B003200AB /* easylist+easylistchina+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+easylistchina+safari15.json"; sourceTree = "<group>"; };
		052E40A829CBA75B003200AB /* easylist+ruadlist+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+ruadlist+safari15.json"; sourceTree = "<group>"; };
		052E40A929CBA75C003200AB /* easylist+abpvn+exceptionrules-minimal+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+abpvn+exceptionrules-minimal+safari15.json"; sourceTree = "<group>"; };
		052E40AA29CBA75C003200AB /* easylist+exceptionrules-minimal+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+exceptionrules-minimal+safari15.json"; sourceTree = "<group>"; };
		052E40AB29CBA75D003200AB /* easylist+abpvn+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+abpvn+safari15.json"; sourceTree = "<group>"; };
		052E40AC29CBA75E003200AB /* easylist+liste_fr+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+liste_fr+safari15.json"; sourceTree = "<group>"; };
		052E40AD29CBA75E003200AB /* easylist+easylistdutch+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+easylistdutch+safari15.json"; sourceTree = "<group>"; };
		052E40AE29CBA75F003200AB /* easylist+easylistgermany+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+easylistgermany+safari15.json"; sourceTree = "<group>"; };
		052E40AF29CBA75F003200AB /* easylist+easylistitaly+exceptionrules-minimal+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+easylistitaly+exceptionrules-minimal+safari15.json"; sourceTree = "<group>"; };
		052E40B029CBA760003200AB /* easylist+easylistchina+exceptionrules-minimal+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+easylistchina+exceptionrules-minimal+safari15.json"; sourceTree = "<group>"; };
		052E40B129CBA761003200AB /* easylist+easylistdutch+exceptionrules-minimal+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+easylistdutch+exceptionrules-minimal+safari15.json"; sourceTree = "<group>"; };
		052E40B229CBA761003200AB /* easylist+easylistspanish+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+easylistspanish+safari15.json"; sourceTree = "<group>"; };
		052E40B329CBA762003200AB /* easylist+liste_fr+exceptionrules-minimal+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+liste_fr+exceptionrules-minimal+safari15.json"; sourceTree = "<group>"; };
		052E40B429CBA763003200AB /* easylist+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+safari15.json"; sourceTree = "<group>"; };
		052E40B529CBA763003200AB /* easylist+ruadlist+exceptionrules-minimal+safari15.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = "easylist+ruadlist+exceptionrules-minimal+safari15.json"; sourceTree = "<group>"; };
		05D6FF462AE283FD00EA93D5 /* Bundle+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Bundle+Extension.swift"; sourceTree = "<group>"; };
		29637A202328E0F3002608A9 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/SafariExtensionViewController.strings; sourceTree = "<group>"; };
		2976DAF5239EB449004E87C4 /* AdblockPlusUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AdblockPlusUITests.swift; sourceTree = "<group>"; };
		2976DAF7239EB449004E87C4 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		299584552328D19C009F9429 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		299584562328D1A2009F9429 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29998E4B22B8F93B001C37F6 /* FilterlistManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FilterlistManager.swift; sourceTree = "<group>"; };
		29B62082218A00910024B2FF /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		29B62083218A00910024B2FF /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/SafariExtensionViewController.xib; sourceTree = "<group>"; };
		29B62085218A00AC0024B2FF /* fr */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = fr; path = fr.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B62088218A00AC0024B2FF /* fr */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = fr; path = fr.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B6208B218A00AC0024B2FF /* fr */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = fr; path = fr.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B6208D218A00AC0024B2FF /* fr */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = fr; path = fr.lproj/SafariExtensionViewController.strings; sourceTree = "<group>"; };
		29B6208E218A00AC0024B2FF /* fr */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = fr; path = fr.lproj/Main.strings; sourceTree = "<group>"; };
		29B6208F218A05980024B2FF /* zh-CN */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-CN"; path = "zh-CN.lproj/InfoPlist.strings"; sourceTree = "<group>"; };
		29B62090218A05980024B2FF /* zh-CN */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-CN"; path = "zh-CN.lproj/InfoPlist.strings"; sourceTree = "<group>"; };
		29B62091218A05980024B2FF /* zh-CN */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-CN"; path = "zh-CN.lproj/InfoPlist.strings"; sourceTree = "<group>"; };
		29B62092218A05980024B2FF /* zh-CN */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-CN"; path = "zh-CN.lproj/SafariExtensionViewController.strings"; sourceTree = "<group>"; };
		29B62093218A05980024B2FF /* zh-CN */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-CN"; path = "zh-CN.lproj/Main.strings"; sourceTree = "<group>"; };
		29B62094218A05D60024B2FF /* zh-TW */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-TW"; path = "zh-TW.lproj/InfoPlist.strings"; sourceTree = "<group>"; };
		29B62095218A05D60024B2FF /* zh-TW */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-TW"; path = "zh-TW.lproj/InfoPlist.strings"; sourceTree = "<group>"; };
		29B62096218A05D60024B2FF /* zh-TW */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-TW"; path = "zh-TW.lproj/InfoPlist.strings"; sourceTree = "<group>"; };
		29B62097218A05D60024B2FF /* zh-TW */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-TW"; path = "zh-TW.lproj/SafariExtensionViewController.strings"; sourceTree = "<group>"; };
		29B62098218A05D60024B2FF /* zh-TW */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-TW"; path = "zh-TW.lproj/Main.strings"; sourceTree = "<group>"; };
		29B62099218A066C0024B2FF /* nl */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = nl; path = nl.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B6209A218A066C0024B2FF /* nl */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = nl; path = nl.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B6209B218A066C0024B2FF /* nl */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = nl; path = nl.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B6209C218A066C0024B2FF /* nl */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = nl; path = nl.lproj/SafariExtensionViewController.strings; sourceTree = "<group>"; };
		29B6209D218A066C0024B2FF /* nl */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = nl; path = nl.lproj/Main.strings; sourceTree = "<group>"; };
		29B6209E218A06BF0024B2FF /* de */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = de; path = de.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B6209F218A06BF0024B2FF /* de */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = de; path = de.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B620A0218A06BF0024B2FF /* de */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = de; path = de.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B620A1218A06BF0024B2FF /* de */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = de; path = de.lproj/SafariExtensionViewController.strings; sourceTree = "<group>"; };
		29B620A2218A06BF0024B2FF /* de */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = de; path = de.lproj/Main.strings; sourceTree = "<group>"; };
		29B620A3218A07020024B2FF /* it */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = it; path = it.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B620A4218A07020024B2FF /* it */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = it; path = it.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B620A5218A07020024B2FF /* it */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = it; path = it.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B620A6218A07020024B2FF /* it */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = it; path = it.lproj/SafariExtensionViewController.strings; sourceTree = "<group>"; };
		29B620A7218A07020024B2FF /* it */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = it; path = it.lproj/Main.strings; sourceTree = "<group>"; };
		29B620A8218A07270024B2FF /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B620A9218A07270024B2FF /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B620AA218A07270024B2FF /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B620AB218A07270024B2FF /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/SafariExtensionViewController.strings; sourceTree = "<group>"; };
		29B620AC218A07270024B2FF /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/Main.strings; sourceTree = "<group>"; };
		29B620AD218A07770024B2FF /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B620AE218A07770024B2FF /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B620AF218A07770024B2FF /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		29B620B0218A07770024B2FF /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/SafariExtensionViewController.strings; sourceTree = "<group>"; };
		29B620B1218A07770024B2FF /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/Main.strings; sourceTree = "<group>"; };
		29CA7C9122D755F100F3C683 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		29CA7C9322D7560000F3C683 /* fr */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = fr; path = fr.lproj/Localizable.strings; sourceTree = "<group>"; };
		29CA7C9422D7560100F3C683 /* zh-CN */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-CN"; path = "zh-CN.lproj/Localizable.strings"; sourceTree = "<group>"; };
		29CA7C9522D7560200F3C683 /* zh-TW */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-TW"; path = "zh-TW.lproj/Localizable.strings"; sourceTree = "<group>"; };
		29CA7C9622D7560300F3C683 /* de */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = de; path = de.lproj/Localizable.strings; sourceTree = "<group>"; };
		29CA7C9722D7560500F3C683 /* nl */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = nl; path = nl.lproj/Localizable.strings; sourceTree = "<group>"; };
		29CA7C9822D7560600F3C683 /* it */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = it; path = it.lproj/Localizable.strings; sourceTree = "<group>"; };
		29CA7C9922D7560700F3C683 /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/Localizable.strings; sourceTree = "<group>"; };
		29CA7C9A22D7560700F3C683 /* es */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = es; path = es.lproj/Localizable.strings; sourceTree = "<group>"; };
		29FC5DCC20F9002900EBD46F /* AdblockPlusSafariTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AdblockPlusSafariTests.swift; sourceTree = "<group>"; };
		29FC5DCE20F9002900EBD46F /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E518D0FF2149A8740010B429 /* AllowlistManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllowlistManager.swift; sourceTree = "<group>"; };
		E57707E7214AA3EC0096D5EB /* StringExtensions.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StringExtensions.swift; sourceTree = "<group>"; };
		E57707ED214AC0B00096D5EB /* HelpViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HelpViewController.swift; sourceTree = "<group>"; };
		E5907001212C2F96008D1D3D /* SidebarItemDataSource.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SidebarItemDataSource.swift; sourceTree = "<group>"; };
		E5A9FFD821401A740053ECA4 /* OnboardingViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = OnboardingViewController.swift; sourceTree = "<group>"; };
		E5ADF85A20D23600001FBAAB /* Adblock Plus.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Adblock Plus.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		E5ADF85D20D23600001FBAAB /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		E5ADF85F20D23601001FBAAB /* HomeViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeViewController.swift; sourceTree = "<group>"; };
		E5ADF86120D23602001FBAAB /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		E5ADF86620D23602001FBAAB /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E5ADF86720D23602001FBAAB /* adblockplussafarimac.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = adblockplussafarimac.entitlements; sourceTree = "<group>"; };
		E5AEED9122673BFF00BA1F40 /* NSColorExtensions.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NSColorExtensions.swift; sourceTree = "<group>"; };
		E5B6D99C213D46EA00BC844D /* Constants.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Constants.swift; sourceTree = "<group>"; };
		E5BA576A2147D3A200660ED7 /* GeneralViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GeneralViewController.swift; sourceTree = "<group>"; };
		E5BA576C2147D89E00660ED7 /* AllowlistViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllowlistViewController.swift; sourceTree = "<group>"; };
		E5BA576E2147E0DB00660ED7 /* AllowlistItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllowlistItem.swift; sourceTree = "<group>"; };
		E5BA576F2147E0DB00660ED7 /* AllowlistItem.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AllowlistItem.xib; sourceTree = "<group>"; };
		E5BA57722147E9DD00660ED7 /* AllowlistItemDataSource.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllowlistItemDataSource.swift; sourceTree = "<group>"; };
		E5C909B62119ECE1007CBFA8 /* SidebarItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SidebarItem.swift; sourceTree = "<group>"; };
		E5C909B72119ECE1007CBFA8 /* SidebarItem.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SidebarItem.xib; sourceTree = "<group>"; };
		E5F0A9D820F75FF50008E4B0 /* Adblock Plus Content Blocker.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = "Adblock Plus Content Blocker.appex"; sourceTree = BUILT_PRODUCTS_DIR; };
		E5F0A9DA20F75FF50008E4B0 /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = System/Library/Frameworks/Cocoa.framework; sourceTree = SDKROOT; };
		E5F0A9DF20F75FF50008E4B0 /* ContentBlockerRequestHandler.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentBlockerRequestHandler.swift; sourceTree = "<group>"; };
		E5F0A9E120F75FF50008E4B0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E5F0A9E220F75FF50008E4B0 /* AdblockPlusSafariContentBlocker.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = AdblockPlusSafariContentBlocker.entitlements; sourceTree = "<group>"; };
		E5F0AA0C20F79A420008E4B0 /* Adblock Plus Toolbar.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = "Adblock Plus Toolbar.appex"; sourceTree = BUILT_PRODUCTS_DIR; };
		E5F0AA0F20F79A420008E4B0 /* SafariExtensionHandler.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SafariExtensionHandler.swift; sourceTree = "<group>"; };
		E5F0AA1120F79A420008E4B0 /* SafariExtensionViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SafariExtensionViewController.swift; sourceTree = "<group>"; };
		E5F0AA1620F79A420008E4B0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E5F0AA1720F79A420008E4B0 /* script.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = script.js; sourceTree = "<group>"; };
		E5F0AA1920F79A420008E4B0 /* ToolbarItemIcon.pdf */ = {isa = PBXFileReference; lastKnownFileType = image.pdf; path = ToolbarItemIcon.pdf; sourceTree = "<group>"; };
		E5F0AA1B20F79A420008E4B0 /* AdblockPlusSafariToolbar.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = AdblockPlusSafariToolbar.entitlements; sourceTree = "<group>"; };
		E5FD9A0522D3F75C002B937A /* FilterlistModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; name = FilterlistModel.swift; path = "Adblock Plus/Data Sources/FilterlistModel.swift"; sourceTree = SOURCE_ROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		E5ADF85720D23600001FBAAB /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				058027692758E76900C4339B /* Markup in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E5F0A9D520F75FF50008E4B0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E5F0A9DB20F75FF50008E4B0 /* Cocoa.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E5F0AA0920F79A420008E4B0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E5F0AA0D20F79A420008E4B0 /* Cocoa.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		05C5C7422850BE800011AFAA /* Filterlists */ = {
			isa = PBXGroup;
			children = (
				052E40A929CBA75C003200AB /* easylist+abpvn+exceptionrules-minimal+safari15.json */,
				052E40AB29CBA75D003200AB /* easylist+abpvn+safari15.json */,
				052E40B029CBA760003200AB /* easylist+easylistchina+exceptionrules-minimal+safari15.json */,
				052E40A729CBA75B003200AB /* easylist+easylistchina+safari15.json */,
				052E40B129CBA761003200AB /* easylist+easylistdutch+exceptionrules-minimal+safari15.json */,
				052E40AD29CBA75E003200AB /* easylist+easylistdutch+safari15.json */,
				052E40A529CBA759003200AB /* easylist+easylistgermany+exceptionrules-minimal+safari15.json */,
				052E40AE29CBA75F003200AB /* easylist+easylistgermany+safari15.json */,
				052E40AF29CBA75F003200AB /* easylist+easylistitaly+exceptionrules-minimal+safari15.json */,
				052E40A629CBA75A003200AB /* easylist+easylistitaly+safari15.json */,
				052E40A429CBA759003200AB /* easylist+easylistspanish+exceptionrules-minimal+safari15.json */,
				052E40B229CBA761003200AB /* easylist+easylistspanish+safari15.json */,
				052E40AA29CBA75C003200AB /* easylist+exceptionrules-minimal+safari15.json */,
				052E40B329CBA762003200AB /* easylist+liste_fr+exceptionrules-minimal+safari15.json */,
				052E40AC29CBA75E003200AB /* easylist+liste_fr+safari15.json */,
				052E40B529CBA763003200AB /* easylist+ruadlist+exceptionrules-minimal+safari15.json */,
				052E40A829CBA75B003200AB /* easylist+ruadlist+safari15.json */,
				052E40B429CBA763003200AB /* easylist+safari15.json */,
			);
			path = Filterlists;
			sourceTree = "<group>";
		};
		2976DAF4239EB449004E87C4 /* Adblock Plus UITests */ = {
			isa = PBXGroup;
			children = (
				2976DAF5239EB449004E87C4 /* AdblockPlusUITests.swift */,
				2976DAF7239EB449004E87C4 /* Info.plist */,
			);
			path = "Adblock Plus UITests";
			sourceTree = "<group>";
		};
		29CA7C8D22D7558D00F3C683 /* Localization */ = {
			isa = PBXGroup;
			children = (
				29CA7C9222D755F100F3C683 /* Localizable.strings */,
			);
			path = Localization;
			sourceTree = "<group>";
		};
		29FC5DCB20F9002900EBD46F /* Adblock Plus Tests */ = {
			isa = PBXGroup;
			children = (
				29FC5DCC20F9002900EBD46F /* AdblockPlusSafariTests.swift */,
				29FC5DCE20F9002900EBD46F /* Info.plist */,
			);
			path = "Adblock Plus Tests";
			sourceTree = "<group>";
		};
		E518D1012149B2250010B429 /* Resources */ = {
			isa = PBXGroup;
			children = (
				05C5C7422850BE800011AFAA /* Filterlists */,
				E5ADF86120D23602001FBAAB /* Assets.xcassets */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		E57707E9214AA44D0096D5EB /* Views */ = {
			isa = PBXGroup;
			children = (
				E5ADF86320D23602001FBAAB /* Main.storyboard */,
				E5C909B72119ECE1007CBFA8 /* SidebarItem.xib */,
				E5BA576F2147E0DB00660ED7 /* AllowlistItem.xib */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		E57707EA214AA45B0096D5EB /* Controllers */ = {
			isa = PBXGroup;
			children = (
				E5BA576E2147E0DB00660ED7 /* AllowlistItem.swift */,
				E5C909B62119ECE1007CBFA8 /* SidebarItem.swift */,
				E5BA576A2147D3A200660ED7 /* GeneralViewController.swift */,
				E57707ED214AC0B00096D5EB /* HelpViewController.swift */,
				E5ADF85F20D23601001FBAAB /* HomeViewController.swift */,
				E5A9FFD821401A740053ECA4 /* OnboardingViewController.swift */,
				E5BA576C2147D89E00660ED7 /* AllowlistViewController.swift */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		E57707EB214AA47F0096D5EB /* Data Sources */ = {
			isa = PBXGroup;
			children = (
				E5B6D99C213D46EA00BC844D /* Constants.swift */,
				E5FD9A0522D3F75C002B937A /* FilterlistModel.swift */,
				E5907001212C2F96008D1D3D /* SidebarItemDataSource.swift */,
				E5BA57722147E9DD00660ED7 /* AllowlistItemDataSource.swift */,
			);
			path = "Data Sources";
			sourceTree = "<group>";
		};
		E57707EC214AA4FE0096D5EB /* Helpers */ = {
			isa = PBXGroup;
			children = (
				05D6FF462AE283FD00EA93D5 /* Bundle+Extension.swift */,
				29998E4B22B8F93B001C37F6 /* FilterlistManager.swift */,
				E5AEED9122673BFF00BA1F40 /* NSColorExtensions.swift */,
				E57707E7214AA3EC0096D5EB /* StringExtensions.swift */,
				E518D0FF2149A8740010B429 /* AllowlistManager.swift */,
			);
			path = Helpers;
			sourceTree = "<group>";
		};
		E5ADF85120D23600001FBAAB = {
			isa = PBXGroup;
			children = (
				29CA7C8D22D7558D00F3C683 /* Localization */,
				E5ADF85C20D23600001FBAAB /* Adblock Plus */,
				E5F0A9DC20F75FF50008E4B0 /* Adblock Plus Content Blocker */,
				E5F0AA0E20F79A420008E4B0 /* Adblock Plus Toolbar */,
				29FC5DCB20F9002900EBD46F /* Adblock Plus Tests */,
				2976DAF4239EB449004E87C4 /* Adblock Plus UITests */,
				E5F0A9D920F75FF50008E4B0 /* Frameworks */,
				E5ADF85B20D23600001FBAAB /* Products */,
			);
			sourceTree = "<group>";
		};
		E5ADF85B20D23600001FBAAB /* Products */ = {
			isa = PBXGroup;
			children = (
				E5ADF85A20D23600001FBAAB /* Adblock Plus.app */,
				E5F0A9D820F75FF50008E4B0 /* Adblock Plus Content Blocker.appex */,
				E5F0AA0C20F79A420008E4B0 /* Adblock Plus Toolbar.appex */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E5ADF85C20D23600001FBAAB /* Adblock Plus */ = {
			isa = PBXGroup;
			children = (
				E5ADF86720D23602001FBAAB /* adblockplussafarimac.entitlements */,
				E5ADF86620D23602001FBAAB /* Info.plist */,
				29B62084218A00AC0024B2FF /* InfoPlist.strings */,
				E5ADF85D20D23600001FBAAB /* AppDelegate.swift */,
				E57707EA214AA45B0096D5EB /* Controllers */,
				E57707EB214AA47F0096D5EB /* Data Sources */,
				E57707EC214AA4FE0096D5EB /* Helpers */,
				E518D1012149B2250010B429 /* Resources */,
				E57707E9214AA44D0096D5EB /* Views */,
			);
			path = "Adblock Plus";
			sourceTree = "<group>";
		};
		E5F0A9D920F75FF50008E4B0 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				E5F0A9DA20F75FF50008E4B0 /* Cocoa.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		E5F0A9DC20F75FF50008E4B0 /* Adblock Plus Content Blocker */ = {
			isa = PBXGroup;
			children = (
				E5F0A9DF20F75FF50008E4B0 /* ContentBlockerRequestHandler.swift */,
				E5F0A9E120F75FF50008E4B0 /* Info.plist */,
				29B62087218A00AC0024B2FF /* InfoPlist.strings */,
				E5F0A9E220F75FF50008E4B0 /* AdblockPlusSafariContentBlocker.entitlements */,
			);
			path = "Adblock Plus Content Blocker";
			sourceTree = "<group>";
		};
		E5F0AA0E20F79A420008E4B0 /* Adblock Plus Toolbar */ = {
			isa = PBXGroup;
			children = (
				E5F0AA0F20F79A420008E4B0 /* SafariExtensionHandler.swift */,
				E5F0AA1120F79A420008E4B0 /* SafariExtensionViewController.swift */,
				E5F0AA1320F79A420008E4B0 /* SafariExtensionViewController.xib */,
				E5F0AA1620F79A420008E4B0 /* Info.plist */,
				29B6208A218A00AC0024B2FF /* InfoPlist.strings */,
				E5F0AA1720F79A420008E4B0 /* script.js */,
				E5F0AA1920F79A420008E4B0 /* ToolbarItemIcon.pdf */,
				E5F0AA1B20F79A420008E4B0 /* AdblockPlusSafariToolbar.entitlements */,
			);
			path = "Adblock Plus Toolbar";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		E5ADF85920D23600001FBAAB /* Adblock Plus */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E5ADF86A20D23602001FBAAB /* Build configuration list for PBXNativeTarget "Adblock Plus" */;
			buildPhases = (
				E5ADF85620D23600001FBAAB /* Sources */,
				E5ADF85720D23600001FBAAB /* Frameworks */,
				E5ADF85820D23600001FBAAB /* Resources */,
				E5F0A9E920F75FF50008E4B0 /* Embed Foundation Extensions */,
				E5F0AA2220F7A54E0008E4B0 /* Run SwiftLint */,
			);
			buildRules = (
			);
			dependencies = (
				E5F0A9E420F75FF50008E4B0 /* PBXTargetDependency */,
				E5F0AA1D20F79A420008E4B0 /* PBXTargetDependency */,
			);
			name = "Adblock Plus";
			packageProductDependencies = (
				058027682758E76900C4339B /* Markup */,
			);
			productName = adblockplussafarimac;
			productReference = E5ADF85A20D23600001FBAAB /* Adblock Plus.app */;
			productType = "com.apple.product-type.application";
		};
		E5F0A9D720F75FF50008E4B0 /* Adblock Plus Content Blocker */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E5F0A9E820F75FF50008E4B0 /* Build configuration list for PBXNativeTarget "Adblock Plus Content Blocker" */;
			buildPhases = (
				E5F0A9D420F75FF50008E4B0 /* Sources */,
				E5F0A9D520F75FF50008E4B0 /* Frameworks */,
				E5F0A9D620F75FF50008E4B0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Adblock Plus Content Blocker";
			productName = AdblockPlusSafariContentBlocker;
			productReference = E5F0A9D820F75FF50008E4B0 /* Adblock Plus Content Blocker.appex */;
			productType = "com.apple.product-type.app-extension";
		};
		E5F0AA0B20F79A420008E4B0 /* Adblock Plus Toolbar */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E5F0AA2120F79A420008E4B0 /* Build configuration list for PBXNativeTarget "Adblock Plus Toolbar" */;
			buildPhases = (
				E5F0AA0820F79A420008E4B0 /* Sources */,
				E5F0AA0920F79A420008E4B0 /* Frameworks */,
				E5F0AA0A20F79A420008E4B0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Adblock Plus Toolbar";
			productName = AdblockPlusSafariToolbar;
			productReference = E5F0AA0C20F79A420008E4B0 /* Adblock Plus Toolbar.appex */;
			productType = "com.apple.product-type.app-extension";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		E5ADF85220D23600001FBAAB /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = YES;
				LastSwiftUpdateCheck = 1120;
				LastUpgradeCheck = 1620;
				ORGANIZATIONNAME = "eyeo GmbH";
				TargetAttributes = {
					E5ADF85920D23600001FBAAB = {
						CreatedOnToolsVersion = 9.4;
						LastSwiftMigration = 1020;
						SystemCapabilities = {
							com.apple.ApplicationGroups.Mac = {
								enabled = 1;
							};
						};
					};
					E5F0A9D720F75FF50008E4B0 = {
						CreatedOnToolsVersion = 9.4.1;
						LastSwiftMigration = 1020;
						SystemCapabilities = {
							com.apple.ApplicationGroups.Mac = {
								enabled = 1;
							};
						};
					};
					E5F0AA0B20F79A420008E4B0 = {
						CreatedOnToolsVersion = 9.4.1;
						LastSwiftMigration = 1020;
						SystemCapabilities = {
							com.apple.ApplicationGroups.Mac = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = E5ADF85520D23600001FBAAB /* Build configuration list for PBXProject "Adblock Plus for Safari" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				fr,
				"zh-CN",
				"zh-TW",
				de,
				nl,
				it,
				ru,
				es,
			);
			mainGroup = E5ADF85120D23600001FBAAB;
			packageReferences = (
				058027672758E76900C4339B /* XCRemoteSwiftPackageReference "Markup" */,
			);
			productRefGroup = E5ADF85B20D23600001FBAAB /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				E5ADF85920D23600001FBAAB /* Adblock Plus */,
				E5F0A9D720F75FF50008E4B0 /* Adblock Plus Content Blocker */,
				E5F0AA0B20F79A420008E4B0 /* Adblock Plus Toolbar */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		E5ADF85820D23600001FBAAB /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E5ADF86220D23602001FBAAB /* Assets.xcassets in Resources */,
				29B62086218A00AC0024B2FF /* InfoPlist.strings in Resources */,
				052E40C029CBA763003200AB /* easylist+easylistgermany+safari15.json in Resources */,
				052E40C629CBA763003200AB /* easylist+safari15.json in Resources */,
				052E40BF29CBA763003200AB /* easylist+easylistdutch+safari15.json in Resources */,
				052E40B629CBA763003200AB /* easylist+easylistspanish+exceptionrules-minimal+safari15.json in Resources */,
				052E40C429CBA763003200AB /* easylist+easylistspanish+safari15.json in Resources */,
				052E40C729CBA763003200AB /* easylist+ruadlist+exceptionrules-minimal+safari15.json in Resources */,
				052E40C129CBA763003200AB /* easylist+easylistitaly+exceptionrules-minimal+safari15.json in Resources */,
				052E40C229CBA763003200AB /* easylist+easylistchina+exceptionrules-minimal+safari15.json in Resources */,
				E5ADF86520D23602001FBAAB /* Main.storyboard in Resources */,
				29CA7C9022D755F100F3C683 /* Localizable.strings in Resources */,
				052E40BD29CBA763003200AB /* easylist+abpvn+safari15.json in Resources */,
				052E40B929CBA763003200AB /* easylist+easylistchina+safari15.json in Resources */,
				E5BA57712147E0DB00660ED7 /* AllowlistItem.xib in Resources */,
				052E40BE29CBA763003200AB /* easylist+liste_fr+safari15.json in Resources */,
				052E40BB29CBA763003200AB /* easylist+abpvn+exceptionrules-minimal+safari15.json in Resources */,
				052E40BA29CBA763003200AB /* easylist+ruadlist+safari15.json in Resources */,
				052E40B829CBA763003200AB /* easylist+easylistitaly+safari15.json in Resources */,
				052E40C529CBA763003200AB /* easylist+liste_fr+exceptionrules-minimal+safari15.json in Resources */,
				052E40BC29CBA763003200AB /* easylist+exceptionrules-minimal+safari15.json in Resources */,
				E5C909B92119ECE1007CBFA8 /* SidebarItem.xib in Resources */,
				052E40C329CBA763003200AB /* easylist+easylistdutch+exceptionrules-minimal+safari15.json in Resources */,
				052E40B729CBA763003200AB /* easylist+easylistgermany+exceptionrules-minimal+safari15.json in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E5F0A9D620F75FF50008E4B0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				052E40CF29CBAFD7003200AB /* easylist+safari15.json in Resources */,
				29B62089218A00AC0024B2FF /* InfoPlist.strings in Resources */,
				29637A1E2328DFF7002608A9 /* Localizable.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E5F0AA0A20F79A420008E4B0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E5F0AA1A20F79A420008E4B0 /* ToolbarItemIcon.pdf in Resources */,
				2904336422D76846006684D4 /* Localizable.strings in Resources */,
				E5F0AA1520F79A420008E4B0 /* SafariExtensionViewController.xib in Resources */,
				E59E3ACC214BD0EF0076DA3F /* Assets.xcassets in Resources */,
				E5F0AA1820F79A420008E4B0 /* script.js in Resources */,
				29B6208C218A00AC0024B2FF /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		E5F0AA2220F7A54E0008E4B0 /* Run SwiftLint */ = {
			isa = PBXShellScriptBuildPhase;
			alwaysOutOfDate = 1;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Run SwiftLint";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "export PATH=\"$PATH:/opt/homebrew/bin\" # Add Apple Silicon brew install directory to PATH\n\nif which swiftlint >/dev/null; then\n  swiftlint\nelse\n  echo \"warning: SwiftLint not installed, download from https://github.com/realm/SwiftLint\"\nfi\n";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		E5ADF85620D23600001FBAAB /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E5B6D99D213D46EA00BC844D /* Constants.swift in Sources */,
				05D6FF472AE283FD00EA93D5 /* Bundle+Extension.swift in Sources */,
				E5BA576B2147D3A200660ED7 /* GeneralViewController.swift in Sources */,
				E5C909B82119ECE1007CBFA8 /* SidebarItem.swift in Sources */,
				E57707EE214AC0B00096D5EB /* HelpViewController.swift in Sources */,
				E5ADF86020D23601001FBAAB /* HomeViewController.swift in Sources */,
				E5FD9A0622D3F75C002B937A /* FilterlistModel.swift in Sources */,
				29998E4C22B8F93B001C37F6 /* FilterlistManager.swift in Sources */,
				E5BA576D2147D89E00660ED7 /* AllowlistViewController.swift in Sources */,
				E5907003212C2F96008D1D3D /* SidebarItemDataSource.swift in Sources */,
				E5BA57702147E0DB00660ED7 /* AllowlistItem.swift in Sources */,
				E5ADF85E20D23600001FBAAB /* AppDelegate.swift in Sources */,
				E5A9FFD921401A740053ECA4 /* OnboardingViewController.swift in Sources */,
				E5BA57732147E9DD00660ED7 /* AllowlistItemDataSource.swift in Sources */,
				E5AEED9222673BFF00BA1F40 /* NSColorExtensions.swift in Sources */,
				E518D1002149A8740010B429 /* AllowlistManager.swift in Sources */,
				E57707E8214AA3EC0096D5EB /* StringExtensions.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E5F0A9D420F75FF50008E4B0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E5F0A9E020F75FF50008E4B0 /* ContentBlockerRequestHandler.swift in Sources */,
				E5B6D99E213D498E00BC844D /* Constants.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E5F0AA0820F79A420008E4B0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E5F0AA1220F79A420008E4B0 /* SafariExtensionViewController.swift in Sources */,
				E59E3ACF214D84680076DA3F /* AllowlistManager.swift in Sources */,
				E5F0AA1020F79A420008E4B0 /* SafariExtensionHandler.swift in Sources */,
				E5B6D99F213D498F00BC844D /* Constants.swift in Sources */,
				E59E3ACD214BD9790076DA3F /* StringExtensions.swift in Sources */,
				E59E3ACE214BED600076DA3F /* AllowlistItemDataSource.swift in Sources */,
				E5AEED93226742DA00BA1F40 /* NSColorExtensions.swift in Sources */,
				29998E4E22BA39C8001C37F6 /* FilterlistManager.swift in Sources */,
				E5FD9A0722D3F832002B937A /* FilterlistModel.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		E5F0A9E420F75FF50008E4B0 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = E5F0A9D720F75FF50008E4B0 /* Adblock Plus Content Blocker */;
			targetProxy = E5F0A9E320F75FF50008E4B0 /* PBXContainerItemProxy */;
		};
		E5F0AA1D20F79A420008E4B0 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = E5F0AA0B20F79A420008E4B0 /* Adblock Plus Toolbar */;
			targetProxy = E5F0AA1C20F79A420008E4B0 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		29B62084218A00AC0024B2FF /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				29B62085218A00AC0024B2FF /* fr */,
				29B62091218A05980024B2FF /* zh-CN */,
				29B62094218A05D60024B2FF /* zh-TW */,
				29B62099218A066C0024B2FF /* nl */,
				29B6209F218A06BF0024B2FF /* de */,
				29B620A5218A07020024B2FF /* it */,
				29B620A9218A07270024B2FF /* ru */,
				29B620AE218A07770024B2FF /* es */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		29B62087218A00AC0024B2FF /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				29B62088218A00AC0024B2FF /* fr */,
				29B6208F218A05980024B2FF /* zh-CN */,
				29B62096218A05D60024B2FF /* zh-TW */,
				29B6209A218A066C0024B2FF /* nl */,
				29B620A0218A06BF0024B2FF /* de */,
				29B620A3218A07020024B2FF /* it */,
				29B620AA218A07270024B2FF /* ru */,
				29B620AD218A07770024B2FF /* es */,
				299584552328D19C009F9429 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		29B6208A218A00AC0024B2FF /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				29B6208B218A00AC0024B2FF /* fr */,
				29B62090218A05980024B2FF /* zh-CN */,
				29B62095218A05D60024B2FF /* zh-TW */,
				29B6209B218A066C0024B2FF /* nl */,
				29B6209E218A06BF0024B2FF /* de */,
				29B620A4218A07020024B2FF /* it */,
				29B620A8218A07270024B2FF /* ru */,
				29B620AF218A07770024B2FF /* es */,
				299584562328D1A2009F9429 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		29CA7C9222D755F100F3C683 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				29CA7C9122D755F100F3C683 /* en */,
				29CA7C9322D7560000F3C683 /* fr */,
				29CA7C9422D7560100F3C683 /* zh-CN */,
				29CA7C9522D7560200F3C683 /* zh-TW */,
				29CA7C9622D7560300F3C683 /* de */,
				29CA7C9722D7560500F3C683 /* nl */,
				29CA7C9822D7560600F3C683 /* it */,
				29CA7C9922D7560700F3C683 /* ru */,
				29CA7C9A22D7560700F3C683 /* es */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
		E5ADF86320D23602001FBAAB /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				29B62082218A00910024B2FF /* Base */,
				29B6208E218A00AC0024B2FF /* fr */,
				29B62093218A05980024B2FF /* zh-CN */,
				29B62098218A05D60024B2FF /* zh-TW */,
				29B6209D218A066C0024B2FF /* nl */,
				29B620A2218A06BF0024B2FF /* de */,
				29B620A7218A07020024B2FF /* it */,
				29B620AC218A07270024B2FF /* ru */,
				29B620B1218A07770024B2FF /* es */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		E5F0AA1320F79A420008E4B0 /* SafariExtensionViewController.xib */ = {
			isa = PBXVariantGroup;
			children = (
				29B62083218A00910024B2FF /* Base */,
				29B6208D218A00AC0024B2FF /* fr */,
				29B62092218A05980024B2FF /* zh-CN */,
				29B62097218A05D60024B2FF /* zh-TW */,
				29B6209C218A066C0024B2FF /* nl */,
				29B620A1218A06BF0024B2FF /* de */,
				29B620A6218A07020024B2FF /* it */,
				29B620AB218A07270024B2FF /* ru */,
				29B620B0218A07770024B2FF /* es */,
				29637A202328E0F3002608A9 /* en */,
			);
			name = SafariExtensionViewController.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		29AC2D2B242E2BDC00D8FD8F /* Devbuild */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "Mac Developer";
				COPY_PHASE_STRIP = NO;
				DEAD_CODE_STRIPPING = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.15;
				MTL_ENABLE_DEBUG_INFO = NO;
				OTHER_CODE_SIGN_FLAGS = "--timestamp";
				SDKROOT = macosx;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEVBUILD;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Devbuild;
		};
		29AC2D2C242E2BDC00D8FD8F /* Devbuild */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "Adblock Plus/adblockplussafarimac.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 202502161315;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_TEAM = GRYYZR985A;
				ENABLE_HARDENED_RUNTIME = YES;
				FRAMEWORK_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = "Adblock Plus/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				MARKETING_VERSION = 2.2.19;
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_BUNDLE_IDENTIFIER = org.adblockplus.adblockplussafarimac;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_VERSION = 5.0;
				USER_HEADER_SEARCH_PATHS = "$(SRCROOT)/Frameworks";
			};
			name = Devbuild;
		};
		29AC2D2D242E2BDC00D8FD8F /* Devbuild */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "Adblock Plus Content Blocker/AdblockPlusSafariContentBlocker.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 202502161315;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_TEAM = GRYYZR985A;
				ENABLE_HARDENED_RUNTIME = YES;
				INFOPLIST_FILE = "Adblock Plus Content Blocker/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				MARKETING_VERSION = 2.2.19;
				PRODUCT_BUNDLE_IDENTIFIER = org.adblockplus.adblockplussafarimac.AdblockPlusSafariContentBlocker;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Devbuild;
		};
		29AC2D2E242E2BDC00D8FD8F /* Devbuild */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "Adblock Plus Toolbar/AdblockPlusSafariToolbar.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 202502161315;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_TEAM = GRYYZR985A;
				ENABLE_HARDENED_RUNTIME = YES;
				FRAMEWORK_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = "Adblock Plus Toolbar/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				MARKETING_VERSION = 2.2.19;
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_BUNDLE_IDENTIFIER = org.adblockplus.adblockplussafarimac.AdblockPlusSafariToolbar;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				USER_HEADER_SEARCH_PATHS = "$(SRCROOT)/Frameworks";
			};
			name = Devbuild;
		};
		E5ADF86820D23602001FBAAB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "Mac Developer";
				COPY_PHASE_STRIP = NO;
				DEAD_CODE_STRIPPING = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.15;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				OTHER_CODE_SIGN_FLAGS = "--timestamp";
				SDKROOT = macosx;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		E5ADF86920D23602001FBAAB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "Mac Developer";
				COPY_PHASE_STRIP = NO;
				DEAD_CODE_STRIPPING = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.15;
				MTL_ENABLE_DEBUG_INFO = NO;
				OTHER_CODE_SIGN_FLAGS = "--timestamp";
				SDKROOT = macosx;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		E5ADF86B20D23602001FBAAB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "Adblock Plus/adblockplussafarimac.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 202502161315;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_TEAM = GRYYZR985A;
				ENABLE_HARDENED_RUNTIME = YES;
				FRAMEWORK_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = "Adblock Plus/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				MARKETING_VERSION = 2.2.19;
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_BUNDLE_IDENTIFIER = org.adblockplus.adblockplussafarimac;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_VERSION = 5.0;
				USER_HEADER_SEARCH_PATHS = "$(SRCROOT)/Frameworks";
			};
			name = Debug;
		};
		E5ADF86C20D23602001FBAAB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "Adblock Plus/adblockplussafarimac.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 202502161315;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_TEAM = GRYYZR985A;
				ENABLE_HARDENED_RUNTIME = YES;
				FRAMEWORK_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = "Adblock Plus/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				MARKETING_VERSION = 2.2.19;
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_BUNDLE_IDENTIFIER = org.adblockplus.adblockplussafarimac;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_VERSION = 5.0;
				USER_HEADER_SEARCH_PATHS = "$(SRCROOT)/Frameworks";
			};
			name = Release;
		};
		E5F0A9E620F75FF50008E4B0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "Adblock Plus Content Blocker/AdblockPlusSafariContentBlocker.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 202502161315;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_TEAM = GRYYZR985A;
				ENABLE_HARDENED_RUNTIME = YES;
				INFOPLIST_FILE = "Adblock Plus Content Blocker/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				MARKETING_VERSION = 2.2.19;
				PRODUCT_BUNDLE_IDENTIFIER = org.adblockplus.adblockplussafarimac.AdblockPlusSafariContentBlocker;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		E5F0A9E720F75FF50008E4B0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "Adblock Plus Content Blocker/AdblockPlusSafariContentBlocker.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 202502161315;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_TEAM = GRYYZR985A;
				ENABLE_HARDENED_RUNTIME = YES;
				INFOPLIST_FILE = "Adblock Plus Content Blocker/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				MARKETING_VERSION = 2.2.19;
				PRODUCT_BUNDLE_IDENTIFIER = org.adblockplus.adblockplussafarimac.AdblockPlusSafariContentBlocker;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
		E5F0AA1F20F79A420008E4B0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "Adblock Plus Toolbar/AdblockPlusSafariToolbar.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 202502161315;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_TEAM = GRYYZR985A;
				ENABLE_HARDENED_RUNTIME = YES;
				FRAMEWORK_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = "Adblock Plus Toolbar/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				MARKETING_VERSION = 2.2.19;
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_BUNDLE_IDENTIFIER = org.adblockplus.adblockplussafarimac.AdblockPlusSafariToolbar;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				USER_HEADER_SEARCH_PATHS = "$(SRCROOT)/Frameworks";
			};
			name = Debug;
		};
		E5F0AA2020F79A420008E4B0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "Adblock Plus Toolbar/AdblockPlusSafariToolbar.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 202502161315;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_TEAM = GRYYZR985A;
				ENABLE_HARDENED_RUNTIME = YES;
				FRAMEWORK_SEARCH_PATHS = "$(inherited)";
				INFOPLIST_FILE = "Adblock Plus Toolbar/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				MARKETING_VERSION = 2.2.19;
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_BUNDLE_IDENTIFIER = org.adblockplus.adblockplussafarimac.AdblockPlusSafariToolbar;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				USER_HEADER_SEARCH_PATHS = "$(SRCROOT)/Frameworks";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		E5ADF85520D23600001FBAAB /* Build configuration list for PBXProject "Adblock Plus for Safari" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E5ADF86820D23602001FBAAB /* Debug */,
				E5ADF86920D23602001FBAAB /* Release */,
				29AC2D2B242E2BDC00D8FD8F /* Devbuild */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E5ADF86A20D23602001FBAAB /* Build configuration list for PBXNativeTarget "Adblock Plus" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E5ADF86B20D23602001FBAAB /* Debug */,
				E5ADF86C20D23602001FBAAB /* Release */,
				29AC2D2C242E2BDC00D8FD8F /* Devbuild */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E5F0A9E820F75FF50008E4B0 /* Build configuration list for PBXNativeTarget "Adblock Plus Content Blocker" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E5F0A9E620F75FF50008E4B0 /* Debug */,
				E5F0A9E720F75FF50008E4B0 /* Release */,
				29AC2D2D242E2BDC00D8FD8F /* Devbuild */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E5F0AA2120F79A420008E4B0 /* Build configuration list for PBXNativeTarget "Adblock Plus Toolbar" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E5F0AA1F20F79A420008E4B0 /* Debug */,
				E5F0AA2020F79A420008E4B0 /* Release */,
				29AC2D2E242E2BDC00D8FD8F /* Devbuild */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		058027672758E76900C4339B /* XCRemoteSwiftPackageReference "Markup" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://gitlab.com/eyeo/adblockplus/ios-libraries/Markup.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 2.3.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		058027682758E76900C4339B /* Markup */ = {
			isa = XCSwiftPackageProductDependency;
			package = 058027672758E76900C4339B /* XCRemoteSwiftPackageReference "Markup" */;
			productName = Markup;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = E5ADF85220D23600001FBAAB /* Project object */;
}
